For the complete documentation index, see llms.txt. This page is also available as Markdown.

Trace

Trace data (development)

get
Responses
200

OK

application/json
string[]Optional
get/app-traces
GET /api/app-traces HTTP/1.1
Host: 10.102.24.197:32795
Accept: */*
200

OK

[
  "text"
]
get
Path parameters
keystringRequired
Responses
200

OK

application/json
keystringOptional
dateTimestring · date-timeOptional
typestring · enumOptionalPossible values:
userIdinteger · int64Optional
userNamestringOptional
tenantIdinteger · int64Optional
tenantSchemastringOptional
traceActivebooleanOptional
k8sNamespacestringOptional
podNamestringOptional
httpMethodstringOptional
httpUrlstringOptional
httpUristringOptional
frontendPathstringOptional
varioAgentstringOptional
httpQuerystringOptional
httpBodyContentstringOptional
httpStatusCodeinteger · int32Optional
taskIdstringOptional
executionIdstringOptional
get/app-traces/{key}
GET /api/app-traces/{key} HTTP/1.1
Host: 10.102.24.197:32795
Accept: */*
200

OK

{
  "key": "text",
  "dateTime": "2026-01-01T00:00:00.000Z",
  "type": "SCRIPT_DEPRECATION",
  "userId": 1,
  "userName": "text",
  "tenantId": 1,
  "tenantSchema": "text",
  "traceActive": true,
  "k8sNamespace": "text",
  "podName": "text",
  "httpMethod": "text",
  "httpUrl": "text",
  "httpUri": "text",
  "frontendPath": "text",
  "varioAgent": "text",
  "httpQuery": "text",
  "httpBodyContent": "text",
  "httpStatusCode": 1,
  "taskId": "text",
  "executionId": "text",
  "callStack": [],
  "exception": [],
  "scriptingDeprecationTraces": [],
  "gitInfo": {
    "modules": [
      "text"
    ],
    "branch": "text",
    "buildTime": "text",
    "buildVersion": "text",
    "commitId": "text"
  },
  "sqlStatistic": []
}

Last updated

Was this helpful?